/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/*Maintenance*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --red: #7B1318;
	--cream: #F6EDCD;
	--blue : #265261;
	--creamhighlight: #d3c88e;
	--redhighlight: #590e12;
}
/*END Maintenance*/


/*Logo Area*/
.logo img
{
	padding-top: 10px;
	padding-bottom: 10px;
}
/*END Logo Area*/


/*Copyright Area Styles*/
#socket
{
	border-top: 0;
}

#socket .copyright {
    display: inline-block;
    width: 100%;
    text-align: center;
}
/*END Copyright Area Styles*/


/*Footer Social Media*/
#footer .social_bookmarks
{
	height: 35px;
}

#footer .social_bookmarks li
{
	border: 0;
	display: inline-block!important;
	float: none!important;
	width: 35px;
	height: 35px;
	margin-right: 15px;
}


#footer .social_bookmarks li:last-child
{
	margin-right: 0;
}


#top #wrap_all #footer .social_bookmarks
{
	margin-bottom: 20px;
}

#top #wrap_all #footer .social_bookmarks li a
{
	border-radius: 50%;
	width: 35px;
	height: 35px;
	line-height: 35px;
	font-size: 24px;
	background: var(--cream);
	color: var(--blue);
}

#top #wrap_all #footer .social_bookmarks li a:hover{
	opacity: .7;
}

@media only screen and (min-width: 768px) {
	#footer .social_bookmarks
	{
		text-align: right;
	}
}
/*END Footer Social Media*/


/*Footer Menu Middle Column*/
#nav_menu-2 .menu {
    display: flex;
    flex-wrap: wrap;
    gap: 0;
    margin: 0;
    padding: 0;
    list-style: none;
}

@media only screen and (min-width: 768px) {
	#nav_menu-2 .menu {
		justify-content: center;
	}
}

#nav_menu-2 .menu > li
{
    display: flex;
    align-items: center;
}


#nav_menu-2 .menu > li a
{
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
}

#nav_menu-2 .menu > li:not(:last-child)::after {
    content: "/";
    margin: 0 12px;
    opacity: 0.7;
}
/*END Footer Menu Middle Column*/


/*Footer Image Widget*/
#footer .widget_media_image
{
	max-width: 150px;
}
/*END Footer Image Widget*/


/*Large Text CSS Class*/
.largetext p
{
	text-transform: uppercase;
	font-size: 36px;
	line-height: normal;
	font-weight: 700;
}


@media only screen and (min-width: 768px) {
	.largetext p
	{
		font-size: 48px;
	}
}
@media only screen and (min-width: 992px) {
	.largetext p
	{
		font-size: 60px;
	}
}
/*END Large Text CSS Class*/


/*Subheadings Above Title*/
.av-subheading.av-subheading_above p
{
	color: var(--red);
	text-transform: uppercase;
	font-weight: 700;
	font-size: 18px;
}

.av-subheading.av-subheading_above::after,
.av-special-heading:not(.modern-quote) .av-special-heading-tag::after
{
    content: '';
    display: block;
    width: 100px;
    height: 3px;
    background: var(--red);
    margin-top: 10px;
	margin-bottom: 10px;
}

#top h6
{
	color: var(--red)!important;
}
/*END Subheadings Above Title*/


/*Button Styles*/
#top .avia-button
{
	border: 3px solid var(--red)!important;
	color: var(--red)!important;
	background-color: transparent!important;
}

#top .avia-button:hover
{
	border-color: var(--redhighlight)!important;
	color: var(--redhighlight)!important;
}

/*END Button Styles*/


/*Icons Boxes*/
#top .iconbox.av-no-box .iconbox_icon
{
	border: 0!important;
	height: auto!important;
	width: auto!important;
	line-height: normal!important;
}

#top .iconbox.av-no-box .iconbox_icon.avia-svg-icon svg:first-child
{
	margin-top: 0!important;
}
/*END Icons Boxes*/


/*White Text CSS Class*/
.alternate_color h1,
.alternate_color h2,
.alternate_color h3,
.alternate_color h4,
.alternate_color h5,
.alternate_color h6
{
	color: #ffffff!important;
}

#top .whitetext .iconbox.av-no-box .iconbox_icon.avia-svg-icon svg:first-child
{
	fill: #ffffff!important;
}

#top .whitetext .iconbox.av-no-box .iconbox_icon
{
	color: #ffffff!important;
}
/*END White Text CSS Class*/


/*Footer Columns*/
@media only screen and (min-width: 768px) {
    #footer .container {
        display: flex;
        align-items: center;
		flex-wrap: wrap;
    }

    #footer .flex_column {
        float: none !important;
    }
}
/*END Footer Columns*/



/*Page Banner*/
.pagebanner
{
	position: relative;
	color: #ffffff;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	background-image: url(https://bigislandtriathloncompany.com/wp-content/uploads/2026/06/swimmingbg.jpg);
	background-size: cover;
	background-position: bottom center;
}

.pagebanner .bannercontent
{
	position: relative;
	z-index: 3;
}

.pagebanner .overlay
{
	padding-top: 100px;
	padding-bottom: 100px;
	background-color: rgba(38, 82, 97, .80);
}

.pagebanner h1 
{
	color: #ffffff!important;
	margin: 0;
	padding: 0;
	font-size: 42px;
}

/*END Page Banner*/


/*Special Border Reset*/
.special-heading-border
{
	display: none;
}

body#top .av-special-heading .av-special-heading-tag
{
	float: none;
}
/*END Special Border Reset*/

/*Gravity Form Styles*/
#top .gform-body legend,
#top .gform-body label
{
	font-weight: bold;
	font-size: inherit;
}

#top .gform-body legend
{
	display: flex;
	gap: 6px;
}
/*Gravity Form Styles*/


/*Center Columns*/
.centercols .entry-content-wrapper
{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	justify-content: center;
}
/*END Center Columns*/

@media (min-width: 500px) {

    .twocol .avia-icon-list {
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        column-gap: 30px;
        row-gap: 15px;
    }

    .twocol .avia-icon-list > li {
        margin: 0;
    }

}



.av-iconlist-big .iconlist_icon {
    background: #F6EDCD !important;
    border: 1px solid #7B1318;
}

.av-iconlist-big .iconlist_icon svg path,
.av-iconlist-big .iconlist_icon svg fill {
    fill: #7B1318 !important;
}


.alternate-color .av-iconlist-big .iconlist_icon {
    background: #265261 !important;
    border: 1px solid #ffffff;
}

.alternate-color .av-iconlist-big .iconlist_icon svg path,
.alternate-color .av-iconlist-big .iconlist_icon svg fill {
    fill: #ffffff !important;
}


/*Blog Edits*/
.avia-content-slider .slide-image {
    display: none !important;
}

.html_elegant-blog .avia-content-slider .slide-entry-title
{
	padding-top: 0;
}

.html_modern-blog .avia-content-slider .slide-entry-title
{
	font-size: 24px!important;
}
/*END Blog Edits*/


/*Caption Class*/
.avia_textblock.caption p {
    display: inline-block;
    background: rgba(255, 255, 255, 0.75);
    padding: 10px;
    border-radius: 4px;
}

.avia_textblock.caption
{
	text-align: center;
}
/*END Caption Class*/

.blog-button-new
{
	margin-top: 20px;
}

.blog-date-new
{
	margin-bottom: 20px;
	font-size: 14px;
}

.avia-content-slider .entry-footer
{
	display: none!important;
}


/*Top Footer Text*/
#footer .top-footer-text {
    flex: 0 0 100%;
    width: 100%;
    text-align: center;
    padding-bottom: 40px;
	margin-top: 35px;
}


#footer .top-footer-text p,
#footer .top-footer-text h1,
#footer .top-footer-text h2,
#footer .top-footer-text h3,
#footer .top-footer-text h4,
#footer .top-footer-text h5,
#footer .top-footer-text h6
{
	color: var(--cream)!important;
}

#footer .top-footer-text p:last-child {
    margin-bottom: 0;
}
/*END Top Footer Text*/


.entry-content .wp-block-image
{
	margin-bottom: 20px;
}



body .av-special-heading .special_amp
{
	color: inherit;
    font-style: normal;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}